RubyGems Navigation menu

digicert-cli 0.5.0

The CLI for digicert API

Versions:

  1. 0.5.2 - March 03, 2020 (28 KB)
  2. 0.5.1 - June 29, 2019 (28 KB)
  3. 0.5.0 - March 14, 2019 (28 KB)
  4. 0.4.2 - August 23, 2018 (25 KB)
  5. 0.4.1 - July 17, 2018 (25 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • digicert ~> 0.4.0
  • openssl >= 2.0.3
  • terminal-table >= 0
  • thor ~> 0.19.4
  • Development Dependencies (5):

  • bundler ~> 1.14
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    e5690196144c12de15d577452c9baaaa928849ef426fd588cf22094299ed091d

    Total downloads 4,467

    For this version 310

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: